<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="Mock4.css">
<title>ユーザ情報詳細参照</title>
</head>
<body>
<form action="UserManagement/MockOriginalServlet" method="post">

<div class="UserInfo">


<p>ユーザ名さん　　　　　　　　　　　　　　　<a href="#">ログアウト</a>

	<h1>ユーザ情報詳細参照</h1>

<div>ログインID<br>

ユーザー名<br>

生年月日<br>

登録日時<br>

更新日時<br>

<a href ="#">戻る</a></div>

</div>

</form>
</body>
</html>